body {
	background-color: #fff;
}

.pageTop {
	position: relative;
}

.topImg {
	display: block;
	width: 100%;
}

.text-overlay {
	position: absolute;
	width: 95%;
	top: 25%;
	left: 0%;
	color: white;
	-webkit-text-stroke: 1px #cacaca;
	text-stroke: 1px #cacaca;
	font-size: 68px;
	letter-spacing: 8px;
	font-weight: bold;
	text-shadow: 1px 1px 3px #7c828c;
	padding-left: 5%;
}

.textCom {
	position: absolute;
	width: 95%;
	top: 40%;
	left: 0;
	padding-left: 5%;
	font-size: 28px;
	color: white;
	letter-spacing: 2px;
	text-shadow: 1px 1px 3px #7c828c;
}

.middleBox {
	width: 100%;
	display: flex;
	flex-direction: column;
}

.advantageTitle {
	font-size: 32px;
	padding-top: 50px;
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.advantageBox {
	width: 100%;
	overflow: hidden;
	padding: 70px 240px;
	box-sizing: border-box;
	display: flex;
	justify-content: space-around;
}

/*服务样式*/
.gradualChange {
	margin-top: 10px;
	width: 57px;
	height: 7px;
	background: linear-gradient(to right, #3fb1f0, #5562ff);
	font-size: 48px;
}

.deviceBox {
	width: 100%;
	height: 280px;
	overflow: hidden;
	padding: 0 10%;
}

.deviceService {
	width: 15%;
	height: 280px;
	float: left;
	margin-right: 2%;
	background-color: #ededed;
	position: relative;
}

.deviceImg {
	position: relative;
	top: 30px;
	left: 20px;
}

.deviceTit {
	position: relative;
	top: 40px;
	left: 25px;
	font-size: 18px;
	font-weight: bold;
}

.deviceLine {
	position: relative;
	top: 45px;
	left: 25px;
	width: 20%;
	height: 3px;
	background-color: #272636;
}

.deviceCom {
	position: absolute;
	top: 150px;
	left: 25px;
	color: #666666;
}

.programme {
	width: 100%;
	height: 825px;
	text-align: center;
	padding: 40px 0px;
	overflow: hidden;
}

/*监测设备产品*/
.demo-show {
	width: 100%;
}

.demo-box {
	width: 100%;
	height: 860px;
	padding: 20px 15%;
	position: relative;
	overflow: hidden;
}

#item {
	width: 100%;
	height: 100%;
	margin-top: 40px;
	float: left;

}

.item {
	position: absolute;
	opacity: 0;
	transition: all 1s;
	width: 70%;
	height: 100%;
}

.item.active {
	opacity: 1;
}

.itemLt {
	width: 40%;
	height: 80%;
	display: block;
	background-color: #eef1f4;
	float: left;
	margin: 0;
	padding: 2%;
}

.itemLt img {
	width: 100%;
	height: 80%;
	margin-top: 3%;
}

.itemRt {
	width: 55%;
	height: 80%;
	float: right;
	color: #262626;
}

.itemRt-tit {
	width: 100%;
	padding-bottom: 10px;
	font-size: 32px;
	font-weight: bold;
}

.itemRt-txt {
	width: 100%;
	padding-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	color: #0066ff;
}

.itemRt-tab {
	width: 100%;
	height: 72%
}

.itemRt-tab th,
.itemRt-tab td {
	text-align: center;
	border-right: 1px solid #ffffff;
	line-height: 18px;
	font-size: 14px;
}

.itemRt-tab th {
	background-color: #3fb3ef;
	color: #fff;
	padding: 6px 0;
}

.tabClo {
	background-color: #f3f5f8;
}




#btn-left {
	width: 30px;
	height: 69px;
	font-size: 30px;
	color: white;
	background-color: rgba(0, 0, 0, 0.4);
	line-height: 69px;
	padding-left: 5px;
	z-index: 10;
	/*始终显示在图片的上层*/
	position: absolute;
	left: 23%;
	top: 15%;
	transform: translateY(-60%);
	/*使按钮向上偏移居中对齐*/
	cursor: pointer;
	opacity: 0;
	/*平时隐藏*/
	display: none;
}

.lunbo:hover #btn-left {
	/*鼠标滑入，显示图标*/
	opacity: 1;
}

#btn-right {
	width: 26px;
	height: 69px;
	font-size: 30px;
	color: white;
	background-color: rgba(0, 0, 0, 0.4);
	line-height: 69px;
	padding-left: 5px;
	z-index: 10;
	position: absolute;
	right: 18%;
	top: 15%;
	cursor: pointer;
	opacity: 0;
	transform: translateY(-60%);
	display: none;
}

.lunbo:hover #btn-right {
	opacity: 1;
}

#pic {
	width: 80%;
	height: 120px;
	display: block;
	float: left;
	margin: 40px 10%;
	text-align: center;
}

.picImg {
	width: 22%;
	height: 100%;
	border: 1px solid #ededed;
	cursor: pointer;
	margin-right: 2%;
	float: left
}

.picImg img {
	width: 96%;
	height: 96%;
	padding: 2%;
}

.white {
	border: 2px solid;
	border-image: linear-gradient(to right, #565dff, #3fb2ef);
	border-image-slice: 1;
}

/*工控机产品*/
.devicePic {
	margin-top: 50px;
	position: relative;
}

.devicePic-con {
	width: 100%;
	padding: 0 15%;
	height: 400px;
	overflow: hidden;
	margin-top: 80px;
}

.devicedl {
	position: absolute;
	top: 12%;
	left: 30%;
	width: 70%;
	height: 500px;
	margin-left: -15%;
}

.devicedl dl {
	width: 30%;
	height: 140px;
	float: left;
	margin: 0 2% 10% 0;

}

.devicedl dl dt {
	width: 25%;
	height: 70%;
	background-color: #90b4ff;
	float: left;

}

.devicedl dl dt img {
	width: 80%;
	height: 80%;
	margin: 10%;
}

.devicedl dl dd {
	width: 70%;
	float: left;
	color: #ffffff;
	padding-left: 20px;
}

.devicedl dl dd p {
	font-size: 18px;
	font-weight: bold;
}

.demo-title {
	width: 100%;
}

.title-content {
	width: 70%;
	display: flex;
	justify-content: space-around;
	margin: 0 auto;
	border-bottom: 6px solid #e2e4e4;

}

.active {
	color: #0066ff;
	text-decoration: underline;
}

.title-content h1 {
	cursor: pointer;
}

.opacityStyle {
	display: none;
}

.device-Tit {
	width: 100%;
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 48px;
	background: linear-gradient(to right, #027dff, #00b5fc);
	-webkit-background-clip: text;
	color: transparent;
	display: inline-block;
	margin: 60px 0 40px 0;
}

.title-left,
.title-right {
	width: 50%;
	height: 80px;
	line-height: 80px;
	cursor: pointer;
	padding-left: 120px;
	font-size: 36px;
	text-decoration-line: none;
}

.title-left {
	background: url("../img/device/onea.jpg") no-repeat;
}

.title-right {
	background: url("../img/device/twoa.jpg") no-repeat;
}

.title-content .title-left.active {
	background: url("../img/device/oneb.jpg") no-repeat;
}

.title-content .title-right.active {
	background: url("../img/device/twob.jpg") no-repeat;
}

.device-Txt {
	width: 70%;
	margin: 50px auto;
	text-indent: 30px;
}

.device-hf {
	display: block;
	width: 252px;
	height: 60px;
	line-height: 60px;
	background: url("../img/device/more.png") no-repeat;
	color: #fff;
	font-size: 16px;
	margin: 0 auto;
	text-align: center;
}

.device-hf:hover {
	background: url("../img/device/moreh.png") no-repeat;
	color: #fff;
	text-decoration: none;
}

.dev-Com {
	position: relative;
	width: 100%;
	height: 480px;
	margin-top: 80px;
}

.dev-Com .topImg {
	width: 100%;
	height: 100%;
}

.dev-txt {
	position: absolute;
	top: 14%;
	left: 42%;
	color: #fff;
	font-size: 30px;
}

.devi-Ig {
	position: absolute;
	width: 70%;
	top: 32%;
	left: 50%;
	margin-left: -35%;
}

.headWrap {
	display: none;
}

.pageTopMobile {
	display: none;
}

.programmeImgMobile {
	display: none;
}

/* 移动端适配 */
@media screen and (max-width: 768px) {
	.navbar {
		display: none !important;
	}

	.headWrap {
		position: fixed;
		top: 0;
		z-index: 1000;
		height: 70px;
		width: 100%;
		display: flex;
		padding: 26px 34px;
		justify-content: space-between;
		align-items: center;
	}

	.muenWrap {
		position: fixed;
		right: 0;
		top: 90px;
		width: 90%;
		height: 450px;
		background-color: rgba(255, 255, 255) !important;
		overflow: hidden;
		overflow-y: auto;
		display: none;
	}

	.closeWrap {
		padding: 20px 30px 0;
		overflow: hidden;
	}

	.closeWrap img {
		width: 30px;
		height: 30px;
		float: right;
	}

	.muneMain {
		color: #000;
		font-size: 20px;
	}

	.muneMain a {
		color: #000;
		padding: 20px 30px;
		display: block;
	}

	.muneMain p {
		color: #000;
		padding: 20px 30px;
		display: block;
		margin-bottom: 0;
	}

	.muneUl {
		background-color: rgba(18, 103, 255, 0.12);
		padding-left: 0;
	}

	.muneUl li {
		border-bottom: 1px solid #ccc;
	}

	.productUl {
		display: none;
	}

	.serviceUl {
		display: none;
	}

	.aboutUl {
		display: none;
	}

	.pageTop {
		display: none;
	}

	.pageTopMobile {
		display: block;
	}

	.device-Tit {
		font-size: 30px;
		height: auto;
		margin: 30px 0;
	}

	.deviceBox {
		height: auto;
		padding: 0 10px;
		display: flex;
		justify-content: space-around;
		flex-wrap: wrap;
	}

	.deviceService {
		float: none;
		height: 230px;
		width: 48%;
		margin-right: 0;
		margin-bottom: 10px;
	}

	.deviceCom {
		width: 140px;
	}

	.title-content {
		display: block;
		margin: 0;
		border-bottom: none;
		width: 100%;
	}

	.title-left {
		background-position: 13% !important;
		background-size: 50px 50px !important;
		width: 100%;
		font-size: 20px;
		padding-left: 120px;
	}

	.title-right {
		background-position: 13% !important;
		background-size: 50px 50px !important;
		width: 100%;
		font-size: 20px;
		padding-left: 120px;
	}

	.advantageTitle {
		padding-top: 30px;
		font-size: 30px;
	}

	.programme {
		height: auto;
		padding: 30px 0;
	}

	.programmeImg {
		display: none;
	}

	.programmeImgMobile {
		display: block;
		width: 100%;
	}

	.demo-box {
		padding: 20px 2%;
		height: auto;
	}

	#pic {
		width: 100%;
		height: 80px;
		float: none;
		margin: 20px 0%;
	}

	#item {
		padding-left: 0;
		margin-top: 20px;
		width: 100%;
		height: auto;
	}

	.item {
		position: initial;
		opacity: 1;
		width: 100%;
		height: auto;
	}

	.itemLt {
		width: 100%;
		height: auto;
		float: none;
		margin: 0;
	}

	.itemRt {
		width: 100%;
		height: auto;
		float: none;
	}

	.itemRt-tab {
		height: auto;
		margin-bottom: 20px;
	}

	.itemRt-tit {
		font-size: 30px;
		font-weight: 400;
		margin-top: 20px;
	}

	.devicePic .topImg {
		height: 780px;
	}

	#pic {
		display: none;
	}

	.devicedl {
		position: absolute;
		top: 3%;
		left: 0%;
		width: 100%;
		height: auto;
		margin-left: 0;
	}

	.devicedl dl {
		width: 100%;
		height: auto;
		float: none;
		overflow: hidden;
		margin: 0 2% 10% 0px;
		padding-left: 30px;
	}

	.devicedl dl dt {
		width: 22%;
	}

	.devicedl dl dt img {
		width: 70%;
		margin: 10% auto;
		display: block;
	}

	.devicedl dl dd {
		width: 77%;
	}

	.devicedl dl dd p {
		margin-bottom: 0;
	}

	.devicePic-con {
		width: 100%;
		padding: 0 10px;
		height: auto;
		margin-top: 40px;
	}

	.dev-Com {
		height: 260px;
		margin-top: 50px;
	}
	.dev-txt{
		top: 14%;
		left: calc(50% - 75px);
	}
	.devi-Ig{
		width: 96%;
		left: 2%;
		margin-left: 0;
		top: 46%;
	}
}